html { 
  background: url('../../img/consultorio-online.jpg') no-repeat center bottom fixed; /*sala-espera.png*/
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  overflow-x: hidden;
  height: 100%;
}

body{
    height: 100%;
    overflow: auto;
    background-color: rgba(0,0,0,0.5);
}

.logo{
	min-width: 50px;
  max-width: 80px;
  width: 100%;
}

.cursor-pointer{
	cursor: pointer;
}

.pointer-events-none{
  pointer-events: none
}

.context-menu{
	cursor: context-menu !important;
}

.modal-backdrop.show{
  opacity: 0.7;
}

.container{
	position: relative;
	border-radius: 15px;
	box-shadow: 1px 1px 7px 5px #d2d2d2;
	background-color: white;
}


.btn{
	white-space: normal;
}

.login-desktop > img {
  width: 40px;
  height: 40px;
  border-radius: 50px;
  border: solid 1px #888;
}

.fs-12{
  font-size:12px;
}

.fs-18{
  font-size:18px;
}

.fs-20{
  font-size:20px;
}

.text-danger{
  color: red !important;
}

.dropdown-menu{
  padding: 0px;
}

.dropdown-item:active{
  background-color: #d8d8d8;
}


/* INSTAGRAM ICONE */

.instagram-icon {
  display: inline-block;
  position: relative;
  width: 45px;
  height: 45px;
  border-radius: 20%;
  background: radial-gradient(circle at 33% 100%, #fed373 4%, #f15245 30%, #d92e7f 62%, #9b36b7 85%, #515ecf)
}

.instagram-icon:after,
.instagram-icon:before {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 30px;
  height: 30px;
  border: 2px solid #fff;
  transform: translate(-50%, -50%);
  content: ''
}

.instagram-icon:before {
  border-radius: 20%
}

.instagram-icon:after {
  width: 15px;
  height: 15px;
  border-radius: 50%
}


@media (max-width: 576px) {
  #horariosDisponiveis .card{
    width:200px;
  }
}


/* AGENDA MODAL */

.yellow-background{
  background-color: #fffa90 !important;
}

.diasComDisponibilidade a{
  background-color: #28a745 !important;
  color: white !important;
}

.diasComDisponibilidade a:active{
  background-color: #007bff !important;
}



